/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* 初始化标签在所有浏览器中的margin、padding值 */
fieldset, img {
  border: 0 none
}

/* 重置fieldset（表单分组）、图片的边框为0*/
dl, ul, ol, menu, li {
  list-style: none;
  box-sizing: border-box;
}

/* 重置类表前导符号为onne,menu在HTML5中有效 */
blockquote, q {
  quotes: none
}

/* 重置嵌套引用的引号类型 */
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}

/* 重置嵌套引用*/
input, select, textarea, button {
  vertical-align: middle
}

/* 重置表单控件垂直居中*/
button {
  border: 0 none;
  background-color: transparent;
  cursor: pointer
}

/* 重置表单button按钮效果 */
body {
  background: #fff
}

/* 重置body 页面背景为白色 */
body, th, td, input, select, textarea, button {
  font-size: 12px;
  line-height: 1;
  font-family: "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53", "\5B8B\4F53";
  color: #666
}

/* 重置页面文字属性 */
a {
  color: #666;
  text-decoration: none
}

/* 重置链接a标签 */
a:active, a:hover {
  text-decoration: none
}

/* 重置链接a标签的鼠标滑动效果 */
address, caption, cite, code, dfn, em, var {
  font-style: normal;
  font-weight: normal
}

/* 重置样式标签的样式 */
caption {
  display: none;
}

/* 重置表格标题为隐藏 */
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

/* 重置table属性 */
img {
  vertical-align: middle;
}

/* 图片在当前行内的垂直位置 */

/* 页面设置 */

/* 取消a标签点击后的虚线框 */
a {
  outline: none;
}

a:active {
  star: expression(this.onFocus=this.blur());
}

/* 设置页面文字等在拖动鼠标选中情况下的背景色与文字颜色 */
/*
::selection {color: #fff;background-color: #4C6E78;}
::-moz-selection {color: #fff;background-color: #4C6E78;}
*/body {
  background-color: #e0f2fd;
}
input::-ms-clear, input::-ms-reveal{display: none;}
*{
  word-wrap:break-word;
  word-break: break-all;
}
.fr{
  float: right;
}
.fl{
  float: left;
}
.bms-hide {
  display: none !important;
}

.bms-hide-template {
  visibility: hidden !important;
}

/*滚动条样式*/

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: transparent;
}

/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
  background: 0 0;
}

/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #00b3f6;
}

/*按钮样式*/
.bms-btn-hover {
  position: relative;
  cursor: pointer;
}

.bms-btn-hover:hover:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, .3);
}

/*图标*/
.bms-icon {
  display: inline-block;
  vertical-align: middle;
}

.bms-loading {
  width: 20px;
  height: 20px;
  background: url(data:image/png;base64,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);
  -webkit-background-size: auto 20px;
  -webkit-animation: am-loading 1s steps(12) infinite;
}

@-webkit-keyframes am-loading {
  from {
    background-position: 0 0
  }

  to {
    background-position: -240px 0
  }
}

@keyframes am-loading {
  from {
    background-position: 0 0
  }

  to {
    background-position: -240px 0
  }
}

.icon-warning{
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAYCAYAAAD6S912AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABdklEQVQ4y7WUvUoDQRDHfxcTwc6PF7CInQgWFlZKwCKFPoAPYOVarCt5ieUszkrxCRTBwkKsbIJBIWJjIYp4IigqgoWiGC0yJyHkbu/8+DfD7sz8bm6YHc/6wQywCPQDb2RXN3APWKPVTh7Y/gGkkyYBL/dHsG+lAZ4DY2J/DVwGSkarI6Ak50TlE3xzRqu16GC0ugK09YNTYDVrhdVWWKvkvpoVeOD4s8OswGcHMNYfB3x0AO+yAusO4HEW4AVQcwBrEpcKWDFaJb5p8VfSALXRapMUkjjdft8+2KH1gyLQQ3OL3BqtriOn9YM+oAi8Ai9A6AJuAO9Al1S/Zf1AA6HRqgGsALNAA/gACi4gbUHTNJfCrvWDYYFFreo4IUlvOYIvAfPSBqdyuIeYlLCbqMJxYAEYkv59ih0FBjskXtIc/ALgiT1DVpsX9znrBwPAnoAj1YEpo9VDXF4sUKC9wD4wApwAE0arJ1cPYyXJZWAdKLtg/6IvD3ZlDGjeK7kAAAAASUVORK5CYII=);
  height: 24px;
  width: 20px;
  margin-top: -4px;
  margin-right: 20px;
  position: relative;
  display: inline-block;
  cursor: pointer;
  background-size: 100% 100%;
}
.icon-warning .dot{
  position: absolute;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  right: -4px;
  top: -4px;
  background-color: #f46868;
}
.icon-user {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAMAAADzapwJAAAA2FBMVEUAAAAJIDdKYm8IHzcIHzcIHzcIHzcIHzdNYWwKITkIHzdYanRRZnCAgoNZaXJQX2lZaHFYZm8IHzcIHzdWZG0IHzdEVWIIHzdlc3pRaHKChIV1e39WanRtd3xlcnhebnVJYW6DhIRud3x2fH9HX2xdbHRJYGyAgoN1en54e3+Cg4RUaHJUZm83T19CVWJOY2+BgoM9T10sQ1VNWmV/gIFqcHYIHzckOEp1eXxPY25qb3RQZ3FVanNyen+DhIV9gYN6f4J3fYBfcHdabXaAgoRsd3xpdXtlc3ruchgFAAAAO3RSTlMAF/ICSAYMDz4oFMq+s6aYb1I9MCAeGAn9/Pjz8O/u7erp5OPd28K5tqmlmZCIf3x7dFlXVk1HQDoxEjnZwAQAAAC2SURBVBjTZc/XEoIwEIXhxDVBsFfsvffeQFRs7/9GRoaMC3yX/+ycmSXSeRkfb4F4wbFlCQPmzbmy5Yh7Ohs9XTu8U7hKQ3QO6ZvUUdBG6i5VKMqbi9TGWa3JnNDQNk2+XAdO/ni2/nYk84zg81XxI/SynGC62rCFOQVcITe1f6IRQDGSeEjRVEG+GDOx6uQEoi7MADHFS0ZAjBFqBPUVos2aIZ/uWiFczYS99hnxKuga9VEYfAEVtzFzfOUmjgAAAABJRU5ErkJggg==);
  width: 22px;
  height: 22px;
  background-size: 100% 100%;
}

.icon-more {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAhCAMAAADambo9AAAASFBMVEUEBAQEBAQEBATwU1MEBAQMBgYEBAQZCwsEBAQEBAQEBAQEBATsUVHOSEgEBAThTk7dTEzcTEzsUVHqUVHwU1PwU1PuUlLwU1Mg1Z7TAAAAF3RSTlMCDBzuRDApEQkXB1DzqjqbnZaLlJEGkYvGqXwAAABmSURBVBjT5Y5bEoAgCEUTVNB89NDa/07DoT5cQ+eLw9yBuwi9Iba+KNctHK/gENSZVXjMkbYhO0URE3xOKfvAQ8DZdbUOzCQaK9YWjUUC75wHOSAwVcRKrI/OnzYIAOFrEI0g+5kH7zkKvF4MCdgAAAAASUVORK5CYII=);
  width: 12px;
  height: 33px;
  background-size: 100% 100%;
}

.icon-house {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAMAAABsDg4iAAAA7VBMVEUAAABIv+JWxOdHvuFkyet+0vSQ2fqI1vee3v9Kv+Kb3f6W2/yT2vuG1veP2fqf3v9gx+ma3f5uzO5hyOpbxehVw+aY3P11z/Ga3f570fOT2vt1z/GW2/yC1PWO2Pl70fOC1PVQweRVw+aC1PV70fN1z/Gf3v9bxeif3v9hyOpuzO51z/F70fNLwOJuzO6I1veY3P2O2PmO2Pmc3f6I1vdhyOphyOqT2vuT2vuf3v9HvuGI1vdHvuGI1veO2PmY3P1oyux70fN1z/FuzO6e3v+C1PVQweRLwOJhyOpbxehVw+aI1veO2PmT2vuY3P08CgCLAAAAQHRSTlMAejCAMQ/3qZQ1MC4mHxoLA/n5+Pj48vLr4dPPy8mLhoBycW9ramRkYltGOS8oI/XXvrytraqofXx5YWBeTDsWbAemKQAAANxJREFUGNNVyNV2hDAAhOFhF93F1t1d666hSY3A+z9OE+DQ9ruZOT9y6zXgLe+WHn6ZlJrwKKWlPPkXVDDdNq3k8aUfN8ulZnzajitlpOx+1LVvb+xuFEV6Fp91fq4NOR9qZ5zrDqSnk9BwL0PBcI0wfIAwY2zsDFhi4IwZmwEjQub7Dsl09nNCRugFi10ryLV2i6CH41arvv1R1bZHAOrrPyoktfYpXG0213JraSzUv4QVsJJbL6Sx8S1MgancRhbfpQkwSY4F6fAhKYCSnAMk/76oKEULsOQ++sAPl90w2GfFj88AAAAASUVORK5CYII=);
  width: 20px;
  height: 18px;
  background-size: 100% 100%;
}

.icon-position {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAWCAMAAAD6gTxzAAABCFBMVEUAAAD2T1XvNEDyP0n5WV31TFLkCB/kCiH7XmH/cW/jBx7/cW/zRU77YWP/cW/0SFD8ZGXjBx7+bm34V1vpHzHwOET1S1L4V1v6XGD1S1L7YWP3UVf8Zmf9amruMj/lDyX3UVfrJTbiAxv6XGDmFCj8Zmf9amruMj/yP0nrJTb6XGDmFCjyP0n+bm31S1L+bm33UVf7YWPoGi3zRU77YWP3UVfyP0noGi3tLDr4V1vtLDrpHzH/cW/wOETjBh7pHzH4V1vjBh7wOETlDyXwOETuMj/tLDr8ZmfyP0nrJTbpHzH9amr7YWPzRU7oGi36XGD4V1v3UVf1S1LmFCj+bm3lDyXkCyHjBh5JiiDCAAAARHRSTlMACwRJEQfZ0M7NxrCHgHRzMxL39vby6+jn2tTTxcC+vr26ubW1srCqqKOinp2SjIN2dXVuYF5eXlNIPjIqKiojIhwaD4AFvKQAAAC7SURBVBjTVc3VlsJAEEXR2wnOIOM+g7u7u7vz/39CdRNCsp/OQ9W6EBpOu9Vqd7qhSj8drpIMgjE0V/0awAXHGj9GAIUF9+VwWERk6c2yJn4GSDFeHwzuDXnugBjeeVdR3JJvCB7eGbh25E0MSZ+8U8gvuQcQl5LyRIjIcuJaJfReB3pNIDzU+ZOA2kinAhKdanjBtV9md3UI5ZUqB0V8rwjgRvo/CuY+VMx2IqZHaHTN57OpBR3ms91uLuxoQWOS+NkmAAAAAElFTkSuQmCC);
  width: 18px;
  height: 22px;
  background-size: 100% 100%;
}

.icon-goBack {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAb1BMVEUAAAAcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkcICkE+TtBAAAAJHRSTlMAv17IFyOLovDgzpyYTB0PBdbKrKaRZEE8LRIJ57l2dHNZVkdjUZ0eAAAAfElEQVQY02XO1w7DIAxAURIIezS7Sbrb///G1qIoin2f0AEss1/yzFAjF0c4SR2TgNZC4dP2HOr4dcgTkrossYGW4IzK7xRP5Uu0fT74eZ9sHgw3tyuxaiLkPSE5EHIjoe6FpbYbEqGfSN5awr5hqv/dlLnDxeZsVZINyBeLVwTx1OXs8gAAAABJRU5ErkJggg==);
  width: 18px;
  height: 18px;
  background-size: 100% 100%;
}

.icon-location {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAdVBMVEUAAAD////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////li2ZAAAAAJnRSTlMA9weeye6WCvTMTTcrkT+qfXtcOzEXFAHrxcK+RPnvzpCJWFUOz3qw2AwAAADYSURBVCjPdZLpcoMwDIQlX0BwCAmEkKvpkX7v/4glDIVOB+8fW1p7ba0kC45vvpM1lFCupA/WgbOHf+lNwQS3kQWnvcLFqtoz6P40EzWcK1OqlubmoJ51lF0mEiGKZDt0UjMFLnutIRgZmCE0I/EJjfxBBV/jxnIdL269345Hr9hXvdU3tmmNvAN8SNY2lkd1FH8HVd2KB/AShgDuvfQ55HkeZmIIIO+lawtCjNksFWPAtd3a4xds8rvJAhdLnr+WPEdLFhOL22TiA+q07elGpVubHobk+PwAPRgXXWyySgYAAAAASUVORK5CYII=);
  width: 24px;
  height: 24px;
  background-size: 100% 100%;
}

.icon-mapAdd {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUBAMAAAB/pwA+AAAAJFBMVEUAAAD///////////////////////////////////////////+0CY3pAAAAC3RSTlMAVEtlJOqH5mIl6w2sEJwAAABBSURBVAjXYwCB1ggGKGDZvXsClMm0e7cCqUwWQUGx3bsTBQUdGKx3Q8FmhmgYcytDNYKJUICkjRyLMZ3OYFUMIgE2ujX1Eg88cAAAAABJRU5ErkJggg==);
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
}

.icon-mapMinus {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAFBAMAAAC3LdEAAAAAFVBMVEX///////////////////////////9nSIHRAAAABnRSTlPCJvvLx/X59s2XAAAAH0lEQVQI12MQUUsDgyRHBrY0KEhgCIMxk5BFhWFMQwDfeBHKel2pqAAAAABJRU5ErkJggg==);
  width: 20px;
  height: 5px;
  background-size: 100% 100%;
}

.icon-header-goBack {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAARCAYAAAAL4VbbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkIyNjA0RkQ0MjQwQjExRTc4ODE5RkEyRkVEMjI0QzAwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkIyNjA0RkQ1MjQwQjExRTc4ODE5RkEyRkVEMjI0QzAwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjI2MDRGRDIyNDBCMTFFNzg4MTlGQTJGRUQyMjRDMDAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjI2MDRGRDMyNDBCMTFFNzg4MTlGQTJGRUQyMjRDMDAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5U57OuAAABFElEQVR42nySMWvCUBSFk/h2oYN2qjpUW/oPWqguQoaaipROnfqfunYqdCmF7MGi4NBNkBYpOjootYWK6NT4XXlCiC958HFfeOede3MSOwxDK2k9PvkZSgBruFVW+nqGmt4f2SZn7fgCTVhC4/7u+k0ZhDblFTxYyQURyplpjJ1QlouwuztQCa0X0IoKZTmxlxHhP9wgDOItFY5n1AeowgSuEPZN0YhzFk718w98JuW4jQ73HHuZrwJfcIH7t8nZ4mBGqcMAytDGoGh0jiSSp3R0hyGcY/RrSkM6TCmX8AEn8I5BwSiOjOTp2Y/B58Lh3hixz35A6ekOc0nMSYqJDhKjC2MYyW9qp/3PukNJnLn8txFgAEzGZFJdzQ8sAAAAAElFTkSuQmCC);
  height: 17px;
  width: 11px;
  background-size: 100% 100%;
}



/*异常状态样式*/
div[class*="bms-error"] {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: #999da3;
  top: 0;
  left: 0;
}

div[class*="bms-error"] span {
  position: absolute;
  color: #d1d3d6;
  font-size: 20px;
  top: 50%;
  width: 100%;
  margin-top: 10px;
  text-align: center;
}

div[class*="bms-error"] i {
  position: absolute;
  top: 50%;
  left: 50%;
}

.bms-error-api i {
  background-image: url(data:image/png;base64,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);
  width: 66px;
  height: 66px;
  margin-top: -66px;
  margin-left: -33px;
}

.bms-error-data i {
  background-image: url(data:image/png;base64,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);
  width: 64px;
  height: 31px;
  margin-left: -31px;
  margin-top: -31px;
}

/*修改密码弹窗*/
.update-layer{
  left: 0;
  top: 0;
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 999;
}

.password-content{
  position: absolute;
  left: 50%;
  top: 50%;
  padding: 50px 55px;
  transform: translate(-50%,-50%);
  background: #fff;
  line-height: 45px;
  border-radius: 10px;
  font-size: 14px;
}
.password-content .p-bar{
  margin-bottom: 20px;
  overflow: hidden;
}
.password-content .p-bar span{
  float: left;
  width: 75px;
  text-align: right;
  font-weight: bold;
  color: #3ca0f1;
  margin-right: 10px;
}
.password-content small{
  color: #666;
  font-size: 14px;
}
.password-content p{
  float: left;
  height: 45px;
  background-color: #e0f2fd;
  width: 320px;
  border-radius: 5px;
  overflow: hidden;
}
.password-content p i{
  float: left;
  display: block;
  width: 5px;
  height: 45px;
  background-color: #1d8de8;
}
.password-content .input{
  float: left;
  border: none;
  outline: none;
  height: 45px;
  width: 280px;
  text-indent: 15px;
  background-color: #e0f2fd;
  font-size: 16px;
}
.password-content .p-btn-box{
  margin-top: 30px;
  text-align: right;
}

.password-content .p-btn-box button{
  width: 150px;
  height: 45px;
  margin-left: 20px;
  border-radius: 5px;
  color: #fff;
  background-color: #e3e3e3;
  font-size: 14px;
  font-weight: bold;
}
.password-content .p-btn-box .btn2{
  background-color: #1d8de8;
}
.password-content .p-btn-box .btn-3{
  margin-right: 40px;
}
.btn{
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  padding: 0 40px;
  vertical-align: middle;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  box-sizing: border-box;
}
.btn-1{
  background-color: #f8bd19;
  color:#270806;
}
.btn-2{
  background-color: #ff7260;
  color:#fff;
}
.btn-3{
  border:1px solid #f9bc16;
  color:#f9bc16;
}
.btn-4{
  border:1px solid #ababab;
  background-color: #e3e3e3;
  color:#353535;
}





/*
div[class*="bms-error"]:before {
  content: ''!important;
  background-color: #999da3!important;
  position: absolute!important;
  width: auto;
  height: 100%!important;
  top: 0!important;
  left: 0!important;
  z-index: 999!important;
}
div[class*="bms-error"]:after {
  content: ''!important;
  position: absolute!important;
  top: 50%!important;
  left: 50%!important;
  z-index: 999!important;
}
div.bms-error-data:after  {
  background-image: url("../img/error-noData.png");
  width: 81px;
  height: 64px;
  margin-left: -40px;
  margin-top: -32px;
}
div.bms-error-api:after  {
  background-image: url("../img/error-api.png");
  width: 80px;
  height: 100px;
  margin-top: -50px;
  margin-left: -40px;
}*/

/*
div[class*="bms-error"]:before,
div[class*="bms-error"]:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 20px;
  color: #d1d3d6;
}

div.bms-error-data:before  {
  background-image: url("../img/error-noData.png");
  width: 64px;
  height: 31px;
  margin-left: -32px;
  margin-top: -16px;
}
div.bms-error-data:after  {
  content: '暂无数据';
  position: absolute;
  margin-top: 25px;
  margin-left: -40px;
}

div.bms-error-api:before  {
  background-image: url("../img/error-api.png");
  width: 66px;
  height: 66px;
  margin-top: -50px;
  margin-left: -33px;
}
div.bms-error-api:after  {
  content: '数据异常';
  position: absolute;
  margin-top: 25px;
  margin-left: -40px;
}*/
